@import url(font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
@import url('https://fonts.googleapis.com/css?family=Roboto');

@font-face {
    font-family: 'estrangelo_edessaregular';
    src: url('../fonts/estre-webfont.woff2') format('woff2'),
         url('../fonts/estre-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.eot') format('eot');
    src: url('../fonts/MyriadPro-Regular.otf') format('otf');
    src: url('../fonts/MyriadPro-Regular.ttf') format('ttf');
         src:url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

a#link-lanaguage {
    position: relative;
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin-left: 80px;
}
a#link-lanaguage img {
    margin-top: 12px;
    width: 28px;
}
.staticmenu a#link-lanaguage  {
    display: none;
}

b.caret{display: none !important;}

body{
    direction: ltr;
    font-family: 'MyriadPro-Regular' !important;
    font-size: 13px;
    padding-top: 0;
}

body.map-open{
    overflow: hidden !important;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a {
    font-family: 'MyriadPro-Regular' !important;
}

.form-control{
    outline: 0;
    border-radius: 0;
    direction: ltr;
}

.btn{
    font-family: 'yekan';
    border-radius: 0;
    padding: 5px 20px;
    outline: 0;
}
.btn.btn-primary{
    background: #feb404;
    border: 1px solid #feb404;
    color: #000;
}
.btn.btn-primary:hover{
    background: #fea004;
    border: 1px solid #fea004;
}
.btn.btn-default{
    background: #808080;
    border: 1px solid #808080;
    color: #fff;
}
.btn.btn-default:hover{
    background: #606060;
    border: 1px solid #606060;
}
.btn-lg{
    padding: 15px 100px;
}
.alert{
    border-radius: 0;
    background: #edf2f3;
    border-color: #e7edef;
    color: #7b7b7b;
}


input[type="checkbox"]{
    position: relative;
    width: 17px;
    height: 17px;
    display: inline-block;
    float: left;
    margin: 0px 0 0 7px;
    opacity:0.5;
}
input[type="checkbox"]:checked{
    opacity: 0.8;
}
input[type="checkbox"]:hover,
input[type="checkbox"]:focus{
    opacity: 1;
}

input[type="checkbox"]:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    background: url('../images/checkbox.png') no-repeat 0 0;
}

input[type="checkbox"]:checked:after{
    background: url('../images/checkbox.png') no-repeat 0 -16px;
}

input[type="radio"]{
    position: relative;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 7px 0 0 7px;
    float: right;
}

input[type="radio"]:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    border: 1px solid #d0d0d0;
    border-radius: 13px;
}

input[type="radio"]:checked:after{
    background: url('../images/radio.png') no-repeat -344px -219px;
    border: 0;
    width: 16px;
    height: 16px;
}



.fluidmenu{
    background: #3f6d85;
}

*{outline: 0 !important;}

.home .container{
    width: auto;
    margin: 0 100px;
}

#header{
    position: fixed;
    z-index: 3;
    padding-top: 20px;
    top: 0;
    left: 0;
    right: 0;
}

.staticmenu #header{
    padding-top: 0;
    height: 70px;
    position: fixed;
}


#mainwrapper{
    margin-top: 70px;
}

#header #nav{
    display: block;
    opacity: 1;
    margin-top: 0;
    border-bottom: 1px solid #e0e0e0 !important;
}

#slideshow {
    background: #666;
    background-repeat: no-repeat;
    background-position: center top;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.staticmenu #header #mainmenu>.collapse>ul>li{
    opacity: 1;
}

.staticmenu #header #menu-toggle{display: none;}

.staticmenu #header #mainmenu>.collapse>ul>li>ul{
    margin-top: 8px;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: none !important;
}

#header #logo{
    width: 220px;
    height: 92px;
    float: none;
    left: 50%;
    margin-left: -110px !important;
    position: absolute;
}

.staticmenu #header #logo{display: none;}

#header #logo h1,#header #logo a{display: block;height: 100%;width: 100%;margin: 0;padding: 0;font-size: 0;line-height: 0;text-indent: -1000px;overflow: hidden;}

a#menu-toggle {
    display: block;
    width: 36px;
    height: 30px;
    margin-top: 14px;
    float: left;
    position: relative;
    z-index: 9999999999999;
}

a#search-toggle {
    display: block;
    width: 36px;
    height: 30px;
    margin-top: 14px;
    float: left;
    position: relative;
    color: #fff;
    padding-left: 36px;
    margin-left: 40px;
    background: url(../images/searchbtn.png) 8px 7px no-repeat;
    line-height: 30px;
    font-size: 14px;
}

.staticmenu a#search-toggle{
    display: none;
}

a#menu-toggle span.bar{
    height: 2px;
    width: 30px;
    top: 0;
    left: 3px;
    position: absolute;
    background-color: #fff;
    transition: 500ms background-color,500ms transform;
}

a#menu-toggle span.title{
    font-size: 14px;
    color: #fff;
    height: 100%;
    position: absolute;
    right: 100%;
    line-height: 30px;
    margin-right: 10px;
}
a#menu-toggle.open span.title{
    display: none;
}

a#menu-toggle.open span.bar{
    height: 2px;
    width: 30px;
    top: 0;
    left: 3px;
    position: absolute;
    background-color: #000;
}

a#menu-toggle span.bar1{top: 8px;}
a#menu-toggle.open span.bar1,
a#menu-toggle:hover span.bar1{top: 7px;}
a#menu-toggle span.bar2{top: 16px;}
a#menu-toggle span.bar3{top: 24px;}
a#menu-toggle.open span.bar3,
a#menu-toggle:hover span.bar3{top: 25px;}

a#menu-toggle.open span.bar1{
    transform: rotate(225deg);
    margin-top: 8px;
}
a#menu-toggle.open span.bar2{
    opacity: 0;
}
a#menu-toggle.open span.bar3{
    transform: rotate(-225deg);
    margin-top: -10px;
}


#nav{
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    right: 0;
    background-color: #fff;
    display: none;
    margin-top: -20px;
    opacity: 0;
}

.staticmenu #nav{
    height: 70px;
}

.staticmenu #header #nav{
    border-bottom: 1px solid #e0e0e0 !important;
}
.staticmenu #mainmenu ul li.active>a,.staticmenu #mainmenu ul li:hover>a{
    color: #f5a000;
}

#fluid-search{
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
    right: 0;
    background-color: #fff;
    display: none;
    margin-top: -20px;
    opacity: 0;
    z-index: 1;
}
#fluid-search .container{height: 100%;}

#fluid-search .search{
    height: 100%;
    margin-right: 40px;
}

#fluid-search .search input{
    border: none;
    width: 100%;
    height: 60px;
    padding: 10px;
    font-size: 18px;
    padding-left: 50px;
}

#nav .logo{
    float: left;
    width: 220px;
    height: 90px;
    background: url(../images/logo-menu.png) center right no-repeat;
}

.staticmenu #nav .logo a{
    height: 100%;
    width: 100%;
    display: block;
}

#search{
    float: left;
    height: 30px;
    margin: 15px 10px;
    position: relative;
    z-index: 100;
}

.staticmenu #search{width: 180px;margin: 16px 0;display: none;}

.fluidmenu #header #search{
    display: none;
}
.fluidmenu #header .logo{
    display: none;
}

#search input{
    height: 36px;
    width: 180px;
    border-radius: 0;
    border: 1px solid #e0e0e0;
    padding: 0 10px;
    background: url(../images/search.png) 12px 12px no-repeat #fff;
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    outline: 0;
}

#search input:focus{
    border-color: #999;
}

#social .container{
    position: relative;
}

#social a.menu-toggle{
    background: url(../images/menu.png) no-repeat;
    height: 26px;
    width: 36px;
    position: absolute;
    top: 62px;
    left: 15px;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
#social a.menu-toggle:hover{opacity: 0.7;}


#home_slideshow .slides{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}

#home_slideshow .slides .wrap{
    width: 100%;
    height: 100%;
}

#home_slideshow .slides .section{
    position: relative;
    width: 100%;
    background-position: left 50% bottom 400px;
    background-repeat: no-repeat;
    left: 0;
    background-attachment: fixed;
}

.section_1 .animation{
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/animation.gif) no-repeat center center;
}

#home_slideshow .slides .section.blur{
    background-position: bottom center !important;
    padding: 20px 0;
}

#home_slideshow .slides .section .text{
    position: absolute;
    width: auto;
    color: #fff;
    font-size: 16px;
    right: 0;
    margin-top: 20px;
    padding-left: 50px;
}
#home_slideshow .slides .section .caption{
    position: absolute;
    bottom: 100px;
    font-family: 'helvetica';
    font-size: 62px;
    text-transform: uppercase;
    color: #fff;
}
#home_slideshow .slides .section .title{
    font-family: 'yekan';
    font-size: 22px;
    color: #fff;
    white-space: nowrap;
    line-height: 26px;
    height: 26px;
}

#home_slideshow .slides .section .text .description{
    max-width: 50%;
    margin-top: 10px;
    text-align: justify;
}

html{
    font-family: 'yekan';
    font-size: 22px;
    color: #fff;
    line-height: 26px;
    height: 26px;
}

#home_slideshow .slides .section .text .description{
    max-width: 50%;
    margin-top: 10px;
    text-align: justify;
}

#home_sections{
    position: fixed;
    top: 0;
    width: 1px;
    bottom: 0;
    right: 0;
}

#home_sections ul.tabs{
    position: absolute;
    right: -60px;
    left: auto;
    width: 60px;
    padding: 0;
    bottom: 100px;
    overflow: visible;
    z-index: 10;
}

#home_sections ul.tabs li{
    display: block;
    width: 44px;
    height: 24px;
    position: relative;
}

#home_sections ul.tabs li.open,
#home_sections ul.tabs li.passed{

}

#home_sections ul.tabs li a{
    display: block;
    width: 100%;
    height: 100%;
    border-bottom: #fff 2px solid;
    box-shadow: #837777 1px 1px solid;
    -webkit-transition: 100ms;
    -o-transition: 100ms;
    transition: 100ms;
    opacity: 0.8;
    position: relative;
    /*animation: hometabs 3s infinite ease;*/
}

/*
#home_sections ul.tabs li:nth-child(3) a{
	animation-delay: 0;
}
#home_sections ul.tabs li:nth-child(5) a{
	animation-delay: 100ms;
}
#home_sections ul.tabs li:nth-child(7) a{
	animation-delay: 200ms;
}
#home_sections ul.tabs li:nth-child(9) a{
	animation-delay: 300ms;
}
#home_sections ul.tabs li:nth-child(11) a{
	animation-delay: 400ms;
}
#home_sections ul.tabs li:nth-child(13) a{
	animation-delay: 500ms;
}
#home_sections ul.tabs li:nth-child(15) a{
	animation-delay: 600ms;
}
*/
/*
@keyframes hometabs{
	0%{width: 100%;opacity: 0.8;border-bottom-width: 2px;}
	5%{width: 130%;opacity: 1;border-bottom-width: 2px;}
	10%{width: 100%;opacity: 1;border-bottom-width: 2px;}
	100%{width: 100%;opacity: 0.8;border-bottom-width: 2px;}
}*/

#home_sections ul.tabs li a:hover{
    border-bottom-width: 4px;
    opacity: 1;
}

#home_sections ul.tabs li span{
    position: absolute;
    top: 5px;
    right: 48px;
    white-space: nowrap;
    font-family: 'yekan';
    font-size: 22px;
    color: #fff;
    opacity: 0;
    width: 0;
    overflow: hidden;
    cursor: default;
    -webkit-transition: 400ms ease-out;
    -o-transition: 400ms ease-out;
    transition: 400ms ease-out;
}

#home_sections ul.tabs li.hover span{
    opacity: 1;
    right: 60px;
    width: 360px;
}
#home_sections ul.tabs li.open.hover span{
    opacity: 0;
    right: 48px;
}


#home_sections.active_1{

}

#footer-toggle{
    display: none !important;
    position: fixed;
    bottom: 40px;
    height: 40px;
    width: 40px;
    display: block;
    cursor: pointer;
    transition: 1s ease;
}

#footer-toggle.animate{
    animation: 5s ease footer-toggle;
}

#footer-toggle.open{
    transform: rotate(135deg);
}


#footer-toggle span{
    background-color: #fff;
    -webkit-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}
#footer-toggle.open span{
    transition: none;
}

#footer-toggle span.v{
    display: block;
    position: absolute;
    height: 100%;
    width: 2px;
    left: 19px;
    top: 0;
}
#footer-toggle:hover span.v{
    transition: 1s ease;
    transform: rotate(180deg);
}
#footer-toggle.open span.v{
    transition: none;
    transform: rotate(540deg);
}
#footer-toggle span.h{
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    top: 19px;
    left: 0;
}
#footer-toggle:hover span.h{
    transition: 1s ease;
    transform: rotate(540deg);
}
#footer-toggle.open span.h{
    transition: none;
    transform: rotate(540deg);
}

@keyframes footer-toggle{
    0%{transform: rotate(0deg);}
    20%{transform: rotate(360deg);}
    100%{transform: rotate(360deg);}
}

.scrollOver #footer-toggle{
    transform: translateX(-60px) rotate(-180deg);
}
.scrollOver #footer-toggle.open{
    transform: translateX(-60px) rotate(0deg);
}

#footer{
    height: 40px;
    width: 100%;
    position: fixed;
    bottom: -40px;
    right: 0;
    left: 0;
    background-color: #000000;
    transition: 500ms ease;
    line-height: 34px;
    color: #5C5C5C;
    font-size: 12px;
    margin-top: 50px;
}
.single-project #footer{
    margin-top: 0;
}
#footer.open{
    bottom: 0;
}
.staticmenu #footer{
    position: static;
}

#footer span{color: #fdb305;}
#footer a{color: #808080;}

#footer .signiture{transition: 600ms;}
#footer .copyright{transition: 400ms;}
header#header{margin-top: 34px;transition-delay: 200ms;}
#footer.open .col-xs-12{margin-top: 0;}
.staticmenu  #footer .col-xs-12{margin-top: 0;}
.staticmenu #footer-toggle{
    display: none;
}






.home #footer{
    background-color: #070709;
    border-top: 0;
    color: #DDD;
    display: none;
}
.home #footer span{color: #feba00;}
.home #footer a{color: #ffffff;}





/* New in wp */

#mianwrapper{}

.grid{
    padding: 1px;
}

.grid article{
    margin: 1px;
}

.thumb>img{
    max-width: 100%;
    height: auto;
    position: relative;

}

.thumb:after{
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    -moz-box-shadow: inset 0 0 100px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,0.5);
    box-shadow:         inset 0 0 100px rgba(0,0,0,0.5);
}

.project-body{
    position: relative;
    overflow: hidden;
}

.project-body h2{
    position: absolute;
    bottom: 0;
    transition: 500ms ease;
    width: 100%;
    padding: 5px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    opacity: 0;
}

.other-projects h2{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    vertical-align: middle;
    text-align: center;
    padding: 0 !important;
    background: rgba(0,0,0,0.5) !important;
    cursor: pointer;
    transition: 300ms;
}

.other-projects .thumb{
    transform: none !important;
}

.other-projects h2 span{
    display: block !important;
    vertical-align: middle !important;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top: 50%;
    right: 0;
    text-align: center !important;
    width: 100%;
    margin-top: -15px;
    font-size: 22px;
}

.project-body:hover h2{
    opacity: 1;
}

.project .thumb{
    transition: 700ms ease;
    display: block;
}


.project:hover .thumb{
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
}


.grid .project .project-body>h2{
    font-size: 18px;
    margin: 0 !important;
    color: #fff;
    border-bottom: 3px solid #000000;
}

#category.grid .project .project-body>h2{
    line-height: 35px;
    height: 50px;
    padding-top: 5px;
}

.grid .project .project-body>h2>a{
    color: #fff;
    display: block;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    padding: 100px 0 10px 0;
}

.grid .project .project-body>h2>a>span{
    padding-bottom: 0px;
}

.other-project{
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-size: 20px;
    color: #CDCDCD;
    position: relative;
    margin-bottom: 6px;
}

.other-project:before{
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: #fff;
    top: 50%;
    right: -14px;
    opacity: 0.6;
}

#owlslide .item{
    overflow: hidden;
}


#owlslide .owl-item.active img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-animation: imgscale 7s forwards;
    -moz-animation: imgscale 7s forwards;
    -ms-animation: imgscale 7s forwards;
    -o-animation: imgscale 7s forwards;
    animation: imgscale 7s forwards;
}

@-webkit-keyframes imgscale {
    from{-webkit-transform: scale(1.1);}
    to{-webkit-transform: scale(1);}
}
@-moz-keyframes imgscale {
    from{-moz-transform: scale(1.1);}
    to{-moz-transform: scale(1);}
}
@-ms-keyframes imgscale {
    from{-ms-transform: scale(1.1);}
    to{-ms-transform: scale(1);}
}
@-o-keyframes imgscale {
    from{-o-transform: scale(1.1);}
    to{-o-transform: scale(1);}
}
@keyframes imgscale {
    from{transform: scale(1.1);}
    to{transform: scale(1);}
}

#slideshow .title{
    position: absolute;
    bottom: 0;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
    width: 100%;
    font-size: 20px;
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}

.single-project h2.project-title{
    margin: 0;
    padding: 0;
    line-height: 60px;
    height: 60px;
    text-align: right;
    font-size: 22px;
    color: #007E8A;
}
.page-title{
    margin: 0;
    padding: 0;
    line-height: 58px;
    height: 65px;
    text-align: right;
    border-bottom: 1px solid #E0E0E0;
    overflow: hidden;
}

.page-title h2{
    margin: 0;
    padding: 0;
    line-height: 65px;
    height: 65px;
    text-align: right;
    font-size: 18px;
    color: #f5a000;
    float: left;
    font-family: "yekan";
}

#bc{
    float: right;
    font-size: 14px;
    font-family: "yekan";
    color: #a5a5a5;
}

#bc a{color: #f5a000;}


.parag{
    font-size: 16px;
    line-height: 28px;
}

.single-project .project-facts{
    font-size: 10px;
}

.single-project .project-body{
    padding: 40px 0;
}

.single-project .project-body .items{
    font-size: 14px;
    line-height: 28px;
}

.single-project .project-body .items .record{
    margin-bottom: 15px;
}

.single-project .project-body .items .title{
    color: #666;
    float: right;
    width: 35%;
}
.single-project .project-body .items .value{
    color: #000;
    float: right;
    width: 65%;
}

.single-project .project-body .items .value p{
    margin: 0;
}

.single-project .project-body .items .value .progress{
    margin-top: 5px;
    border-radius: 0 !important;
    height: 22px;
}

.single-project .project-body .items .value .progress-bar{
    background: #fdb305;
    border: 0;
    box-shadow: none;
}

.single-project .project-body h3{
    border-bottom: #DFDFDF 1px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 20px;
}

#single_project_marker{
    height: 46px;
    width: 34px;
    background: url(../images/marker.png) 0 -46px no-repeat;
}

#map-container{
    position: relative;
    margin: 0 0 50px 0;
}

#contact-details{
}

#resume{
    height: 160px;
    width: 100%;
    background: url(../images/casestudies.jpg) 50% -40px;
    background-attachment: fixed;
}

#download-resume{
}

#download-resume P{
    float: right;
    font-size: 24px;
    color: #fff;
    font-family: 'yekan';
    line-height: 160px;
    text-shadow: #000 0 0 20px;
}

#download-resume a{
    color: #000;
    display: block;
    padding: 5px 55px;
    font-size: 18px;
    font-family: 'yekan';
    transition: 200ms;
    background: #fcb201;
    border: 1px solid #feb300;
    margin: 10px auto 0 auto;
    opacity: 0.8;
    text-align: center;
}

#download-resume.tender a{
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#download-resume a:hover{
    opacity: 1;
}

#download-resume a img{margin-right: 20px;display: inline;border: none;}

#contact-details .body{
    right: 0;
    bottom: 130px;
    z-index: 999;
    padding: 24px 20px;
    font-size: 20px;
    color: #404040;
    background: #ececec;
}

#download-resume:hover{
}

#contact-details .body .items{font-size: 16px;margin: 28px 0px;}

#contact-details .body .items > div{
    padding-left: 30px;
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    line-height: 30px;
}

#contact-details .social{
    margin: 20px 30px;
    text-align: center;
    font-size: 12px;
}

#contact-details .social a{
    display: block;
    transition: 300ms;
    color: #666;
}

#contact-details .social>div{
    padding: 0 7px;
}

#contact-details .social img{
    display: block;
    margin: 10px auto;
    opacity: 0.7;
    transition: 300ms;
}

#contact-details .social a:hover{
    color: #000;
}
#contact-details .social a:hover img{
    opacity: 1;
}

#contact-details .body .items .address{background-image: url(../images/map-location.png);background-position: left 4px top 6px;}
#contact-details .body .items .tel{background-image: url(../images/phone10.png);background-position: left 2px top 5px;}
#contact-details .body .items .fax{background-image: url(../images/telephone124.png);background-position: left 1px top 4px;}
#contact-details .body .items .email{background-image: url(../images/email5.png);background-position: left 1px top 8px;}
#contact-details .body .items .insta{background-image: url(../images/insta.png);background-position: left 1px top 4px;}
#contact-details .body .items .telegram{background-image: url(../images/telegram.png);background-position: left 1px top 8px;}
#contact-details .body .items p{margin-bottom: 0;}
#contact-details .body .items a{
    color: #000;
}
.qrcode{
    text-align: center;
    vertical-align: middle;
}

.qrcode .image img{
    display: inline-block;
    max-width: 260px;
    max-height: 100%;
    width: auto;
    height: auto;
}

#contactform{
    padding: 0;
}

#contactform h3{
    color: #666666;
    margin-bottom: 40px;
    font-size: 22px;
    position: relative;
}

.resume-up h3{ margin-top: 0;margin-bottom: 0 !important;}

/*#contactform h3:before{
	content: '';
	position: absolute;
	right: -45px;
	height: 2px;
	width: 35px;
	top: 50%;
	background: #007E8A;
}*/

#contactform .wpcf7-submit,
.resume-up .btn-primary{
    padding: 5px 40px;
    float: none;
    background-color: #feb625;
    border-color: #feb627;
    margin-bottom: 30px;
    width: 100%;
    height: 52px;
    font-size: 16px;
}

.resume-up .wpcf7-submit{
    background-image: url(../images/up.png);
    background-position: left 283px top 50%;
    background-repeat: no-repeat;
    padding-right: 62px !important;
}

#contactform .wpcf7-submit:hover,
.resume-up .btn-primary:hover{
    background-color: #fda505;
    clear: both;
}

.wpcf7-mail-sent-ok{
    border: 2px solid #006e7a !important;
    background: #006e7a !important;
    color: #fff !important;
    margin: 20px 0 0 0 !important;
    clear: both !important;
}

.wpcf7-validation-errors{
    border: 2px solid #9D0E0E !important;
    background: #9D0E0E !important;
    color: #fff !important;
    margin: 20px 0 0 0 !important;
    clear: both !important;
}

.resume-up .btn-primary{
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 12px;
}

.resume-up input{
    overflow: hidden;
    padding: 13px;
    height: auto;
}

.resume-up label{
    display: block;
    margin-bottom: 0px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}

.resume-up .panel-body{
    padding-top: 57px;
}

#other_projects_modal{
    width: 100%;
    padding: 0 0 0 0 !important;
}

#other_projects_modal h3{
    font-family: 'yekan';
}
#other_projects_modal h4{
    color: #fff;
    font-size: 28px;
    margin-top: 50px;
    margin-bottom: 20px;
    clear: both;
    padding-right: 15px;
    font-family: 'yekan';
}

#other_projects_modal .modal-dialog{
    width: 100%;
    margin: 0;
    height: 100%;
}

#other_projects_modal .modal-dialog .modal-content{
    background: none;
    color: #fff;
    box-shadow: none !important;
}

#other_projects_modal .modal-header{border-bottom: none;height: 50px;}


#other_projects_modal .modal-body{
    padding: 50px 100px;
}

#other_projects_modal button.close{
    position: fixed !important;
    z-index: 99999;
}

#services section{
    height: 600px;
    background: fixed 50% 39px;
    position: relative;
}

#services section:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-color: #000;
}


#services section .text{
    font-family: 'yekan';
    font-size: 64px;
    color: #fff;
    height: 200px;
    line-height: 100px;
    position: absolute;
    top: 40%;
    margin-top: -100px;
    text-align: center;
    /*text-shadow: #000 0 0 100px;*/
    width: 100%;
    z-index: 2;
}

#services section.s2 .text{
    margin-top: -50px;
}

#services section .content{
    font-family: 'yekan';
    font-size: 22px;
    color: #fff;
    height: 100px;
    line-height: 36px;
    bottom: 30px;
    text-align: center;
    /*text-shadow: #000 0 0 100px;*/
    width: 100%;
    z-index: 2;
    padding: 0px 210px;
}

#pagecover{
    height: 600px;
    position: relative;
    background: fixed 50% 39px;
}

#pagecover:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background-color: #000;
}

#pagecover .title{
    font-family: 'yekan';
    font-size: 64px;
    color: #fff;
    height: 100px;
    line-height: 100px;
    position: absolute;
    top: 200px;
    text-align: center;
    /*text-shadow: #000 0 0 100px;*/
    width: 100%;
    z-index: 2;
}

#pagecover .content{
    font-family: 'yekan';
    font-size: 20px;
    color: #fff;
    line-height: 32px;
    position: absolute;
    top: 300px;
    text-align: center;
    /*text-shadow: #000 0 0 100px;*/
    width: 100%;
    z-index: 2;
    padding: 0 200px;
}

#managers-owl .item .inner{
    margin: 15px 30px;
}

h3.title.center{
    text-align: center;
}

#managers-owl .item .inner div img{
    max-width: 100%;
    height: auto;
}

#managers-owl .item .inner .title{
    text-align: center;
    font-size: 22px;
    padding: 5px 0;
}

#managers-owl .item .inner .title .role{
    font-size: 18px;
}


.post-body h2{
    font-size: 18px;
    margin-top: 10px;
}

.wpcf7-textarea{
    height: 141px !important;
}

.post-body{
    opacity: 0.9;
    transition: 300ms;
}

.post-body:hover{
    opacity: 1;
}

.post-body .image img{
    width: 100%;
    height: auto;
    display: block;
}

.news .post{
    float: left;
    margin-top: 30px;
}

#map .gm-style>div>div:nth-child(2) {
    background: rgba(0,0,0,.05);
}

#wheel{
    position: fixed;
    z-index: 1000;
    right: 63px;
    margin-left: -8px;
    bottom: 300px;
}

#wheel span
{
    display: block;
    width: 8px;
    height: 8px;
    -ms-transform: rotate(45deg);/* IE 9 */
    -webkit-transform: rotate(45deg);/* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 10px 3px 4px;
}

#wheel .unu
{
    margin-top: 6px;
}

#wheel .unu, #preloader .doi, #preloader .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}

#wheel .unu
{
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
}

#wheel .doi
{
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
}

#wheel .trei
{
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
}




#wheel .mouse
{
    height: 40px;
    width: 28px;
    border-radius: 10px;
    transform: none;
    border: 2px solid white;
    top: 170px;
}

#wheel .wheel
{
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
}

#wheel .wheel
{
    -webkit-animation: mouse-wheel 1.3s ease infinite;
    -moz-animation: mouse-wheel 1.3s ease infinite;
}

@-webkit-keyframes mouse-wheel
{
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(15px);
        -ms-transform: translateY(15px);
        transform: translateY(15px);
    }
}

@-moz-keyframes mouse-wheel
{
    0% { top: 1px; }
    50% { top: 2px; }
    100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {

    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}
@keyframes mouse-scroll {

    0%   { opacity: 0; }
    50%  { opacity: .5; }
    100% { opacity: 1; }
}

#about h2{
    margin: 60px 0 20px 0;
    color: #000000;
    position: relative;
    font-size: 20px;
    font-family: 'yekan';
}

#grades_tablle{
    width: 100%;
    border: 1px solid;
    border-collapse: collapse;
    text-align: center;
    font-family: 'yekan';
    margin: 40px 0 50px 0;
    font-size: 14px;
}
#grades_tablle th{
    background: rgba(252, 193, 79, 0.87);
    width: 16.66%;
    font-weight: normal;
}
#grades_tablle td,#grades_tablle th{
    border: 1px solid #9e9e9e;;
    padding: 20px;
    text-align: center;
    color: #000;
}
#grades_tablle td{
    font-size: 16px;
}

#about h3,.managers_title,#certificates h3{
    margin: 60px 0 20px 0;
    color: #000000;
    position: relative;
    font-size: 18px;
    font-family: 'yekan';
}

#about h3:before,
.managers_title:before,
#certificates h3:before{
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    left: -15px;
    top: 50%;
    margin-top: -3px;
    background: #fdb305;
    text-align: right !important;
}

#managers article.item{
    margin-bottom: 30px;
    -webkit-transition: 500ms ease;
    -moz-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
    transition: 500ms ease;
}

#managers .col-lg-3:nth-child(4n+1){
    clear: right;
}

#managers.hover article.item{
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
    opacity: 0.7;
}

#managers.hover article.item:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

#managers article.item img{
    height: auto;
    width: 100%;
}

#managers article.item .inner{
    border: 1px solid #eee;
}

#managers article.item .inner .name{
    display: block;
    font-family: 'yekan';
    font-size: 24px;
    line-height: 20px;
    padding: 20px 20px 5px 20px;
    background: #eee;
}

#managers article.item .inner .role{
    display: block;
    font-family: 'yekan';
    font-size: 16px;
    line-height: 20px;
    padding: 5px 20px 15px 20px;
    background: #eee;
}

#managers article.item .inner .text{
    font-size: 16px;
    padding: 20px;
    line-height: 26px;
}

#managers article.item .inner .title{
    position: relative;
}

#managers article.item .inner .title a.toggle-btn{
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: 20px;
    display: block;
    height: 30px;
    width: 30px;
    background: url(../images/chev.png) no-repeat center;
    opacity: 0.4;
    color: #666;
    font-size: 0;
    line-height: 0;
    -webkit-transition: 500ms ease;
    -moz-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
    transition: 500ms ease;
}
#managers article.item .inner .title a.collapse{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#managers article.item .inner .title a.toggle-btn:hover{
    opacity: 0.6;
}


#services .carousel{
    direction: ltr;
}

#services .carousel .item{
    direction: rtl;
    height: 200px;
    vertical-align: middle;
    display: table-cell;
    padding-right: 120px;
    padding-left: 120px;
}

#services .carousel .owl-prev,
#services .carousel .owl-next{
    display: block !important;
    width: 37px;
    height: 71px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    opacity: 0.7;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
}

#services .carousel .owl-prev{
    background: url(../images/slideprev.png);
    left: -50px;
}

#services .carousel .owl-next{
    background: url(../images/slidenext.png);
    right: -50px;
}

#services .carousel .owl-prev:hover,
#services .carousel .owl-next:hover{
    opacity: 1;
}


#map .pin.active{
    display: block;
    width: 90px;
    height: 90px;
    border-radius: 90px;
    background-color: rgba(0, 126, 138, 0.72);
    /*-webkit-transform: translate(-45px,-45px);
	-moz-transform: translate(-45px,-45px);
	-ms-transform: translate(-45px,-45px);
	-o-transform: translate(-45px,-45px);
	transform: translate(-45px,-45px);*/
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

#map .pin.active .one,
#map .pin.active .two{
    border-radius: 90px;
    border: #fff 3px solid;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
}

#map .pin.active .two{
    animation: pin 1s infinite ease-in-out;
    -webkit-animation: pin 1s infinite ease-in-out; /* Safari and Chrome */
    -ms-animation: pin 1s infinite ease-in-out;
    -moz-animation: pin  1s infinite ease-in-out;
}


@keyframes pin{
    0%{margin-left: -4px;margin-top: -4px;width: 8px;height: 8px;opacity: 1;}
    100%{margin-left: -45px;margin-top: -45px;width: 90px;height: 90px;opacity: 0;}
}
@-webkit-keyframes pin{
    0%{margin-left: -4px;margin-top: -4px;width: 8px;height: 8px;opacity: 1;}
    100%{margin-left: -45px;margin-top: -45px;width: 90px;height: 90px;opacity: 0;}
}
@-o-keyframes pin{
    0%{margin-left: -4px;margin-top: -4px;width: 8px;height: 8px;opacity: 1;}
    100%{margin-left: -45px;margin-top: -45px;width: 90px;height: 90px;opacity: 0;}
}
@-ms-keyframes pin{
    0%{margin-left: -4px;margin-top: -4px;width: 8px;height: 8px;opacity: 1;}
    100%{margin-left: -45px;margin-top: -45px;width: 90px;height: 90px;opacity: 0;}
}
@-moz-keyframes pin{
    0%{margin-left: -4px;margin-top: -4px;width: 8px;height: 8px;opacity: 1;}
    100%{margin-left: -45px;margin-top: -45px;width: 90px;height: 90px;opacity: 0;}
}

#map .pinbox{
    width: 90px;
    height: 90px;
    position: relative;
}

#map .pin.deactive{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    width: 32px;
    height: 32px;
    border: #0360ba 3px solid;
    border-radius: 28px;
}


#map .pin.deactive .one{
    border-radius: 90px;
    border: #0360ba 3px solid;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
}

#map .pin.deactive .two{
    border-radius: 90px;
    border: #0360ba 3px solid;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
}

#setcenter{
    display: block;
    position: absolute;
    top: 15px;
    right: 10px;
    background: #fff;
    border: #DDD 1px solid;
    border-radius: 3px;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    padding-left: 1px;
    color: #666;
}

#setcenter:hover{
    color: #000;
}

.owl-wrapper-outer{
    direction: ltr;
}

.owl-wrapper .item *{
    direction: rtl;
}

#owlslide .item{
    background: #666;
}

#owlslide .item img{
    width: auto;
    height: 580px;
    display: block;
    margin: auto;
}

#owlslide .owl-buttons > div{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20%;
    font-size: 0;
    line-height: 0;
}

#owlslide .owl-prev{
    left: 0;
    cursor: url(../images/slideprev.png),pointer;
}

#owlslide .owl-next{
    right: 0;
    cursor: url(../images/slidenext.png),pointer;
}

#owlslide .owl-pagination{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    height: 44px;
    direction: ltr;
}

#owlslide .owl-pagination .owl-page{
    display: inline-block;
    height: 10px;
    width: 10px;
    border: 1px solid #fff;
    margin: 3px;
}
#owlslide .owl-pagination .owl-page.active{
    background: #fff;
}

#owlslide .title {
    position: absolute;
    bottom: 0;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
    width: 100%;
    font-size: 20px;
    color: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
}


#page-content{
    clear: both;
}

#filters input.form-control[type="text"]{
    margin-bottom: 30px;
    height: 40px;
    font-family: Tahoma;
    font-size: 12px;
}

.checkbox_filters .filter-item{
    clear: left;
    margin: 6px 0;
    position: relative;
    padding: 4px 0px 4px 26px;
}
.checkbox_filters .filter-item input {
    position: absolute;
    top: 3px;
    left: 0;
}
.checkbox_filters{
    clear: both;
    margin-bottom: 30px;
}

.checkbox_filters .filter-item label{
    position: relative;
    top: -2px;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    float: left;
}

.checkbox_filters .body{
    overflow-y: auto;
    height: 148px;
    border: 1px solid #e8e8e8;
    padding: 5px 10px 5px 0;
}

.checkbox_filters ::-webkit-scrollbar {
    width: 6px;
}

.checkbox_filters ::-webkit-scrollbar-track {
    background: #ececec;
}

.checkbox_filters ::-webkit-scrollbar-thumb {
    background: rgba(253, 194, 80, 0.52);
}

.checkbox_filters .title{
    background: #e8e8e8;
    margin: 0;
    padding: 15px;
    font-size: 16px;
}

h3.section-title{
    font-size: 20px;
    position: relative;
    color: #666;
    padding-left: 15px;
    margin: 30px 0 30px 0;
}
h3.section-title:before{
    position:absolute;
    content: '';
    border: 5px solid transparent;
    border-right-color:rgb(253, 179, 5);
    left: 0;
    top: 9px;
}

#page-content #filters{
    padding-bottom: 40px;
}

.project-thumbnail a{
    display: block;
}
.project-thumbnail a img{
    width: 100%;
    height: auto;
}

#list-projects .project{
    margin-bottom: 30px;
}

#list-projects .project-title{
    display: block;
    padding: 15px;
    border-top: #e6e6e6 1px solid;
    line-height: 22px;
    transition: 500ms ease;
}
#list-projects .project-body:hover .project-title{
    border-top: 1px solid #fdb305;
    background: #fdb305;
}

#list-projects .project-title a{
    display: block;
    color: #656565;
    transition: 500ms ease;
}
#list-projects .project-body:hover .project-title a{
    color: #000;
}

#list-projects .project:nth-child(3n+1){
    clear: right;
}
#list-projects .project .project-body{
    border: 1px solid #e6e6e6;
    transition: 500ms ease;
}
#list-projects .project .project-body:hover{
    border: 1px solid #fdb305;
}

#list-projects .project-thumbnail{
    position: relative;
}

#list-projects .project-thumbnail .grade_link{
    position: absolute;
    bottom: 15px;
    right: 15px;
    display: block;
    padding: 5px 10px;
    background: #ccc;
    color: #000;
}

#list-projects .project-thumbnail .grade_link.white{
    background: #fff;
}
#list-projects .project-thumbnail .grade_link.yellow{
    background: #fdb304;
}
#list-projects .project-thumbnail .grade_link.blue{
    background: #2460b1;
    color: #fff;
}
#list-projects .project-thumbnail .grade_link.red{
    background: #dd5555;
    color: #fff;
}
#list-projects .project-thumbnail .grade_link.green{
    background: #32ad80;
    color: #fff;
}

.wp-pagenavi{
    clear: both;
    height: 40px;
    margin-bottom: 30px;
    text-align: left;
    direction: rtl;
    font-family: Tahoma;
    font-size: 12px;
}
.wp-pagenavi span.pages,.wp-pagenavi span.extend{
    display: inline-block;
    float: none;
    padding: 10px;
    background: #fff;
    border: 1px solid #e6e6e6;
    margin-left: 10px;
}
.wp-pagenavi span.current{
    display: inline-block;
    float: none;
    padding: 10px;
    background: #fdb305;
    border: 1px solid #fdb305;
    margin-left: 10px;
}
.wp-pagenavi a.page,.wp-pagenavi a.first,.wp-pagenavi a.last,.wp-pagenavi a.nextpostslink,.wp-pagenavi a.previouspostslink{
    display: inline-block;
    float: none;
    padding: 10px;
    background: #fff;
    border: 1px solid #e6e6e6;
    color: #666;
    margin-left: 10px;
    transition: 300ms;
}
.wp-pagenavi a.page:hover,.wp-pagenavi a.first:hover,.wp-pagenavi a.last:hover,.wp-pagenavi a.nextpostslink:hover,.wp-pagenavi a.previouspostslink:hover{
    color: #666;
    border-color: #fdb305;
}

.parag{
    font-family: Tahoma;
    font-size: 13px;
    line-height: 24px;
}

.parag h1,
.parag h2,
.parag h3,
.parag h4,
.parag h5,
.parag h6{
    font-family: 'yekan';
}

.parag *{
    max-width: 100%;
}

.project-body .video{
    margin-top: 50px;
}

#archive-content .post{

}

#archive-content .post-thumbnail{
    position: relative;
}
#archive-content .post-thumbnail>a{
    display: block;
    position: relative;
    z-index: 0;
}
#archive-content .post-thumbnail>a:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: rgba(0, 0, 0, 0.13) 0 0 100px inset;
}
#archive-content .post-thumbnail>a.cat_link{
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 14px;
    padding: 2px 10px;
    background: #000;
    z-index: 1;
}
#archive-content .post-thumbnail img{
    width: 100%;
    height: auto;
}


#archive-content .high a.cat_link{
    position: absolute;
    top: 10px;
    bottom: auto;
    padding: 10px 20px;
}
#archive-content .post-title a{
    font-size: 14px;
    color: #000;
    display: block;
    padding: 10px 35px;
}

#archive-content .post-title{
    min-height: 80px;
}

#archive-content .post-title .date{
    color: #999;
}

#archive-content .high .post-title{
    position: absolute;
    bottom: 0;
    z-index: 1;
    background: rgba(253, 179, 5, 0.8);
    width: 100%;
    right: 0;
    line-height: 20px;
    padding: 5px 20px;
    padding-left: 120px;
    min-height: 0;
}
#archive-content .high .post-title a{
    font-size: 18px;
}

#archive-content .high .post-title .date{
    position: absolute;
    height: 20px;
    padding: 0 10px;
    color: #fff;
    z-index: 1;
    top: 15px;
    left: 15px;
    background: #000;
}

#archive-content .post:nth-child(4){
    clear: right;
}

.item_carousel .inner{
    margin: 15px;
}
.item_carousel .inner a{
    display: block;
    border: 1px solid #ccc;
    opacity: 0.7;
    transition: 300ms;
}
.item_carousel .inner a img{
    width: 100%;
    height: auto;
}
.item_carousel .inner a:hover{
    opacity: 1;
}

.item_carousel{
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}

.item_carousel .owl-pagination{
    display: none;
}

.item_carousel .owl-buttons{
    position: static;
}

.item_carousel .owl-buttons div{
    position: absolute;
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -15px;
    font-size: 0;
    opacity: 0.4;
}
.item_carousel .owl-buttons div.owl-next{
    background: url(../images/chev-right.png) no-repeat center;
    right: -30px;
}
.item_carousel .owl-buttons div.owl-prev{
    background: url(../images/chev-left.png) no-repeat center;
    left: -30px;
}

.item_carousel .owl-buttons div:hover{
    opacity: 1;
}

.board-cards{
    margin-bottom: 20px;
}

.board-cards > div:nth-child(4n+1){
    clear: right;
}

.board-cards .card{
    margin: 15px 0;
    padding: 5px;
    border: 1px solid #dbdbdb;
    text-align: center;
    position: relative;
}

.board-cards .card a.img{
    display: block;
}

.board-cards .card a.img img,
.board-cards .card img{
    width: 100%;
    height: auto;
}

.board-cards .card h4{
    font-size: 16px;
    font-weight: normal;
    margin: 20px 0 10px 0;
    height: 30px;
    line-height: 30px;
}
.board-cards .card .title{
    color: #999;
    font-size: 14px;
}

.board-cards .card .text{
    text-align: justify;
    font-family: Tahoma;
    font-size: 12px;
    padding: 10px
}

.board-cards a.email{
    position: absolute;
    top: 15px;
    left: 15px;
    width: 24px;
    height: 24px;
    display: block;
    background: #000;
    border-radius: 12px;
    font-size: 14px;
    line-height: 23px;
    text-align:C
    ;
}

.omrantable{
    width: 100%;
    border: 1px solid;
    border-collapse: collapse;
    text-align: center;
    font-family: 'yekan';
    margin: 40px 0 50px 0;
    font-size: 14px;
}
.omrantable th{
    background: rgba(252, 193, 79, 0.87);
    width: 16.66%;
    font-weight: normal;
}
.omrantable td,.omrantable th{
    border: 1px solid #9e9e9e;;
    padding: 20px;
    text-align: center;
    color: #000;
}
.omrantable td{
    font-size: 16px;
}

#list-tenders .tender{
    margin-bottom: 30px;
}

#list-tenders .tender .body{
    background: rgb(243, 243, 243);
    border: 1px solid #d6d6d6;
    margin: 0 0 0 0;
    padding: 20px 15px;
    text-align: center;
}

#list-tenders .tender .body .tender-title{
    
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#list-tenders .tender .body .tender-title a{
    display: block;
    font-size: 16px;
}

#list-tenders .tender .body .title,.value{
    display: inline-block;
}

#list-tenders .tender .body .title{
    color: #666;
}

#list-tenders .tender .body .value{
    color: #999;
}

#list-tenders.list-course .details{
    text-align: right;
}

#list-tenders.list-course .details .title,
#list-tenders.list-course .details .value{
    float: left;
    direction: ltr;
    display: inline-block;
    margin: 5px 0 5px 5px;
}

#list-tenders.list-course .details .tender-title{
    text-align: center;
}

.parag img{
    display: block;
    max-width: 100%;
    border: 1px solid #ddd;
    margin: 15px 0;
    height: auto;
}

#maptooltip{
    position: absolute;
    margin-top: -90px;
    width: 260px;
    padding: 15px;
    background: #000;
    color: #fff;
    z-index: 999;
    display: none;
}

#iranmap{
    max-width: 600px;
    margin: 50px auto;
    position: relative;
    z-index: 999;
}

#iranmap path{
    fill: #ffffff;
    stroke: #000;
    stroke-width: 0.25px;
    stroke-opacity: 0.6;
}

#iranmap path:hover{
    fill: #ffb600;
}

#proposal-form input{
    height: 40px; !important;
}

#proposal-form input[type=submit]{
    display: block;
    margin: 0 auto;
    padding: 10px 60px;
    height: 46px;
}

#projectsMap .wp-video{
    height: auto !important;
}

#projectsMap .wp-video,
#projectsMap video{
    max-width: 100%;
    height: auto;
}